# Api-Docs

This project represents our Coscine Api Docs.

Visit it here: [https://coscine.rwth-aachen.de/coscine/apps/api-docs/](https://coscine.rwth-aachen.de/coscine/apps/api-docs/)

## Project setup
```
yarn install
```

### Compiles and hot-reloads for development
```
yarn serve
```

### Compiles and minifies for production
```
yarn build
```

### Lints and fixes files
```
yarn lint
```

### Customize configuration
See [Configuration Reference](https://cli.vuejs.org/config/).
